## mcd-enum-types mcd-enum-types |

## Synopsis

    GType               mcd_channel_status_get_type         (void);
    #define             MCD_TYPE_CHANNEL_STATUS

## Description

## Details

### mcd_channel_status_get_type ()

    GType               mcd_channel_status_get_type         (void);

Returns : |

### MCD_TYPE_CHANNEL_STATUS

    #define MCD_TYPE_CHANNEL_STATUS (mcd_channel_status_get_type())